Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1317286 - Review Request: hunspell-ie - Interlingue hunspell dictionary
Summary: Review Request: hunspell-ie - Interlingue hunspell dictionary
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
unspecified
medium
Target Milestone: ---
Assignee: Parag AN(पराग)
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2016-03-13 19:16 UTC by Hidden
Modified: 2017-04-17 07:32 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-17 07:32:47 UTC
panemade: fedora-review?


Attachments (Terms of Use)

Comment 2 Parag AN(पराग) 2016-08-09 11:57:57 UTC
I would like to review this but can you provide working links?

Comment 3 Hidden 2016-08-13 02:40:19 UTC
Spec URL: http://copr-dist-git.fedorainfracloud.org/cgit/caarmi/huspell-ie/hunspell-ie.git/plain/hunspell-ie.spec?h=f22
SRPM URL: http://copr-be.cloud.fedoraproject.org/results/caarmi/huspell-ie/fedora-22-i386/00167934-hunspell-ie/hunspell-ie-0.5.0-1.fc22.src.rpm
Description: Hunspell dictionary for Interlingue (ie)
Fedora Account System Username: caarmi

Those links are working for me...

Comment 4 Parag AN(पराग) 2016-08-13 05:48:11 UTC
yes they are working via browser but not for fedora-review tool. just use this command?h=f22
fedora-review -b 1317286 -m fedora-rawhide-x86_64

I will suggest build this package in Copr for f25 and master branches as we always want to make sure package builds fine against rawhide/master.

I see that there is no spec file here -> http://copr-dist-git.fedorainfracloud.org/cgit/caarmi/huspell-ie/hunspell-ie.git/tree/

if it was then you could have given spec url as
http://copr-dist-git.fedorainfracloud.org/cgit/caarmi/huspell-ie/hunspell-ie.git/plain/hunspell-ie.spec

You will get above URL when you enable additional releases like Fedora Rawhide.

Comment 5 Parag AN(पराग) 2016-08-13 05:51:35 UTC
I will sponsor you but you need to follow following things please.

We have this process  http://fedoraproject.org/wiki/How_to_get_sponsored_into_the_packager_group to get sponsored into the packager group. Can you either submit few more packages and/or some full detailed package reviews? This is needed to make sure package submitter understands the rpm packaging well and follows the fedora packaging guidelines.

Please go through the following links
1) http://fedoraproject.org/wiki/Package_Review_Process

2) https://fedoraproject.org/wiki/PackagingGuidelines

3) To find the packages already submitted for review, check http://fedoraproject.org/PackageReviewStatus/

4) http://fedoraproject.org/wiki/Packaging:ReviewGuidelines and http://fedoraproject.org/wiki/Package_Review_Process#Reviewer is useful while doing package reviews.

5) https://fedorahosted.org/FedoraReview/ this is fedora-review tool to help review packages in fedora. You need to use this and do un-official package reviews of packages submitted by other contributors. While doing so mention "This is un-official review of the package." at top of your review comment.

Good to review packages listed in http://fedoraproject.org/PackageReviewStatus/NEW.html

When you do full package review of some packages, provide that review comment link here so that I can look how you have reviewed those packages.

If you got any questions please ask :)

Comment 6 Parag AN(पराग) 2016-10-18 09:59:32 UTC
ping please reply if you need any help

Comment 7 Parag AN(पराग) 2016-12-17 11:24:10 UTC
Hi, Do you need any help for doing unofficial package reviews?

Comment 8 Parag AN(पराग) 2017-04-17 07:32:47 UTC
No updates here, Closing this review. If needed please reopen this review.


Note You need to log in before you can comment on or make changes to this bug.